 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.overview .tt-wrap{margin-top:50px;display:flex;}
.overview .tt-wrap .tit{max-width:550px;width:100%;font-size:40px;font-weight:700;letter-spacing:0;color:#333;line-height:1.375em;}
.overview .tt-wrap .wrap{min-width:0;width:1%;flex:1 1 auto;}
.overview .tt-wrap .wrap p{margin-bottom:10px;}

.vision .top-tt{color:#333;text-align:center;margin-bottom:55px;}
.vision .top-tt .tt{font-size:22px;margin-bottom:15px;}
.vision .top-tt .tt2{font-weight:700;font-size:34px;}
.vision .top-tt .tt2 span{color: #011a71;}
.vision .content{margin-bottom:100px;}
.vision .content:last-child{margin-bottom:0;}
.vision .content .tt-wrap{background-color:#fff;padding-top:25px;margin-top:-60px;z-index:1;position:relative;max-width:540px;margin-bottom:60px;}
.vision .content .tt-wrap .tit{color: #001971;font-size:50px;font-weight:700;margin-bottom:13px;line-height:0.900em;}
.vision .content.type2 .tt-wrap .tit{color: #05b152;}
.vision .content .tt-wrap .tt{font-size:20px;color: #333;}
.vision .content ul{display:flex;margin:0 -97px;}
.vision .content ul li{width:33.3333%;padding:0 97px;position:relative;}
.vision .content ul li:after{content:'';width:29px;height:18px;background:url('../images/sub/vision_arr.png')no-repeat 50% 50%/contain;position: absolute;right:-14px;top:50%;transform:translateY(-50%);}
.vision .content ul li:last-child:after{display:none;}
.vision .content ul li .box{border:1px solid #ddd;text-align:center;min-height:220px;padding:43px 20px 20px;height:100%;position:relative;}
.vision .content ul li .box:before{content:'';width:37.0370%;height:45.4545%;border-left:3px solid #001971;border-top:3px solid #001971;position: absolute;left:-1pt;top:-1px;}
.vision .content.type2 ul li .box:before{border-color:#05b152;}
.vision .content ul li .box .icon{margin-bottom:20px;}
.vision .content ul li .box .tt{line-height:1.5em;}

.manage .top-txt{display:flex;margin-bottom:65px;}
.manage .top-txt .tit-wrap{max-width:510px;width:100%;color: #333;position:relative;}
.manage .top-txt .tit-wrap:after{content:'';width:90px;height:1px;background-color: #ddd;position: absolute;right:90px;top:58px;}
.manage .top-txt .tit-wrap .eng{font-size:22px;font-weight:200;}
.manage .top-txt .tit-wrap .tit{font-size:34px;font-weight:700;margin-top:20px;}
.manage .top-txt .tit-wrap .tit span{color: #011a71;}
.manage .top-txt .tt{min-width:0;width:1%;flex:1 1 auto;margin-top:35px;}
.manage ul{display:flex;margin:0 -22px;}
.manage ul li{width:33.3333%;padding:0 22px;}
.manage ul li .box{background-color: #f6f6f6;border-top-left-radius:40px;border-bottom-right-radius:40px;min-height:500px;padding:55px 10px 20px 40px;position:relative;}
.manage ul li .box:after{content:'';width:167px;height:167px;border-radius:50%;background:url('../images/sub/manage_img1.png')no-repeat 50% 50%/contain;position: absolute;right:40px;bottom:40px;}
.manage ul li .box.type2:after{background-image:url('../images/sub/manage_img2.png');}
.manage ul li .box.type3:after{background-image:url('../images/sub/manage_img3.png');}
.manage ul li .box .tit{color: #011a71;font-size:22px;font-weight:700;line-height:1.182em;margin-bottom:10px;}
.manage ul li .box .sub-tit{font-size:18px;font-weight:200;margin-bottom:25px;}

.doc-tit{text-align:center;padding-bottom:20px;border-bottom:1px solid #ddd;margin-bottom:60px;}
.doc-tit .sub-tit{font-size:20px;margin-bottom:5px;}
.doc-tit h3{font-size:40px;font-weight:700;color: #001870;line-height:1.2em;}
.doc-pg .content{margin-bottom:100px;display:flex;}
.doc-pg .content:last-child{margin-bottom:0;padding-top:60px;}
.doc-pg .content .tt-wrap{min-width:0;width:1%;flex:1 1 auto;}
.doc-pg .top-con .slide{max-width:660px;width:100%;margin-right:80px;}
.doc-pg .slide .arrs{display:flex;justify-content:center;margin-top:23px;}
.doc-pg .slide .arrs .slick-arrow{font-size:0;border:none;background-color:transparent;width:20px;height:13px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;transition:.3s;}
.doc-pg .slide .arrs .slick-prev{margin-right:60px;background-image:url('../images/sub/doc_prev.png');position:relative;}
.doc-pg .slide .arrs .slick-prev:after{content:'';width:8px;height:8px;border-radius:50%;background-color: #ddd;position: absolute;right:-34px;top:50%;transform:translateY(-50%);}
.doc-pg .slide .arrs .slick-next{background-image:url('../images/sub/doc_next.png');}
.doc-pg .slide .arrs .slick-prev:hover{background-image:url('../images/sub/doc_prev_on.png');}
.doc-pg .slide .arrs .slick-next:hover{background-image:url('../images/sub/doc_next_on.png');}
.doc-pg .top-con .tt-wrap{padding-top:35px;}
.doc-pg .top-con .tt-wrap .tit{font-size:28px;font-weight:700;color: #333;line-height:1.357em;padding-bottom:25px;margin-bottom:25px;position:relative;}
.doc-pg .top-con .tt-wrap .tit:after{content:'';width:40px;height:3px;background-color:#001971;position: absolute;left:0;bottom:0;}
.doc-pg .top-con .tt-wrap .tit span{color: #001971;}
.doc-pg .top-con .tt-wrap .wrap p{margin-bottom:15px;}
.doc-pg .top-con .tt-wrap .wrap p:last-child{margin-bottom:0;}
.doc-pg .btm-con .slide{max-width:545px;width:100%;margin-right:75px;}
.doc-table .tit{font-size:35px;font-weight:700;color: #333;line-height:1.2em;margin-bottom:25px;}
.doc-table table{border-spacing:0;width:100%;border-top:1px solid #242424;}
.doc-table table th{background-color: #f8f8f8;color: #333;font-weight:700;padding:18px 10px 15px;}
.doc-table table td{padding:18px 10px 15px 30px;}
.doc-table table th,
.doc-table table td{border-bottom:1px solid #ddd;}
.doc-pg .btm-con{border-top:1px solid #ddd;}
.doc-pg .btm-con .slide{display:flex;flex-direction:column;justify-content:space-between;}
.doc-pg .btm-con .tt-wrap .list-wrap{margin-top:15px;}
.doc-pg .btm-con .tt-wrap .list-wrap .wrap{margin-bottom:30px;}
.doc-pg .btm-con .tt-wrap .list-wrap .wrap:last-child{margin-bottom:0;}
.doc-pg .btm-con .tt-wrap .list-wrap .tit{color: #333;font-size:24px;font-weight:700;padding-left:15px;position:relative;margin-bottom:15px;}
.doc-pg .btm-con .tt-wrap .list-wrap .tit:before{content:'';width:7px;height:7px;border-radius:50%;background-color: #333;position: absolute;left:0;top:8px;}
.doc-pg .btm-con .tt-wrap .list-wrap ul{padding-left:15px;}
.doc-pg .btm-con .tt-wrap .list-wrap ul li{padding-left:10px;line-height:1.4em;color: #333;position:relative;margin-bottom:12px;}
.doc-pg .btm-con .tt-wrap .list-wrap ul li:last-child{margin-bottom:0;}
.doc-pg .btm-con .tt-wrap .list-wrap ul li:before{content:'';width:5px;height:1px;background-color: #333;position: absolute;left:0;top:9px;}

.doc-btn2{max-width:250px;width:100%;display:block;height:70px;background:url('../images/sub/doc_down.png')no-repeat 50% 50%/contain;transition:.3s;}
.doc-btn2:hover{background-image:url('../images/sub/doc_down_on.png');}
.doc-btn2 img{width:100%;display:none;}

.glass1 .img-box{display:flex;margin:0 -50px 115px;}
.glass1 .img-box .wrap{width:50%;padding:0 50px;}
.glass1 .img-box .wrap p{font-size:20px;font-weight:600;color: #333;text-align:center;margin-top:15px;}
.glass1 .img-box .wrap:last-child p{color: #011a71;}
.doc-glass{text-align:center;}
.doc-glass .tit{font-size:28px;font-weight:700;color: #333;margin-bottom:20px;}
.glass1 .doc-glass .img{margin:38px 0 15px;}
.glass1 .doc-glass .img-tit{font-size:20px;font-weight:600;color: #333;}

.glass2 .img-box{display:flex;margin:55px -10px 0;}
.glass2 .img-box .img{padding:0 10px;}

.glass3 .img-box{display:flex;margin:55px -75px 0;}
.glass3 .img-box .wrap{width:33.3333%;padding:0 75px;position:relative;}
.glass3 .img-box .wrap:after{content:'';width:129px;height:76px;background:url('../images/sub/glass3_arr1.png')no-repeat 50% 50%/contain;position: absolute;top:33.9622%;right:-66px;}
.glass3 .img-box .wrap:nth-child(2):after{background-image:url('../images/sub/glass3_arr2.png');}
.glass3 .img-box .wrap:last-child:after{display:none;}
.glass3 .img-box .wrap p{margin-top:15px;font-size:18px;line-height:1.444em;text-align:center;color: #333;font-weight:600;}
.glass3 .img-box .wrap p span{font-weight:400;}

.doc-pg.type2 .top-con .slide{max-width:572px;margin-right:100px;}
.doc-pg.type2 .content{padding-top:0 !important;}

.doc-top{background:url('../images/sub/inq_img1.jpg')no-repeat 50% 50%/cover;height:400px;margin-bottom:95px;position:relative;border-radius:6px;overflow:hidden;}
.doc-top.type2{background-image:url('../images/sub/inq_img2.jpg');}
.doc-top.type3{background-image:url('../images/sub/inq_img3.jpg');}
.doc-top p{color: #fff;background-color:rgba(0,0,0,.8);font-size:18px;line-height:1.4em;padding:17px 70px;position: absolute;right:0;bottom:0;}

.form-tit{font-size:30px;font-weight:600;color: #333;text-align:center;margin-bottom:30px;}

.board-form .flex-wrap{width:100%;display:flex;align-items:center;color: #454545;}
.board-form .flex-wrap .items{display:flex;}
.board-form .flex-wrap .wrap{width:112px;}
.board-form .flex-wrap .items2{display:flex;min-width:0;width:1%;flex:1 1 auto;align-items:center;}

.top-imgs{display:flex;position:relative;border-radius:6px;overflow:hidden;margin-bottom:95px;}
.top-imgs .img{width:25%;}

.news{margin-top:40px;}
.news ul{display:flex;flex-wrap:wrap;margin:0 -10px;}
.news ul li{width:25%;padding:0 10px;margin-bottom:20px;}
.news ul li a{display:block;padding:40px;min-height:285px;border:1px solid #ddd;position:relative;}
.news ul li a:after{content:'';width:100%;height:100%;border:3px solid #001971;position: absolute;left:0;top:0;opacity:0;transition:.3s;}
.news ul li a:hover:after{opacity:1;}
.news ul li a .top{margin-bottom:25px;}
.news ul li a .top .date{font-size:14px;font-weight:500;color: #999;line-height:1.2em;}
.news ul li a .top .day{font-size:40px;font-weight:700;line-height:1.2em;color: #001971;letter-spacing:0;}
.news ul li a .tit{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height:1.5em;font-weight:600;color: #333;margin-bottom:10px;}
.news ul li a .tt{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height:1.5em;color: #555;}